@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*---------------------------------
複数の固定ページの日付を非表示にする
--------------------------------*/
.post-16353 .date-tags,
.post-16359 .date-tags,
.post-16598 .date-tags,
.post-17506 .date-tags{
  display: none;
}

/*---------------------------------
タグクラウドをカスタマイズする
--------------------------------*/
.tagcloud a {
    background: none; /*背景を消す*/
    border: 1px solid #ccc; 
    border-radius: 20px; /*角の丸み*/
    color: #555; /*文字色*/
    display: inline-block;
    padding: 3px 10px;
    text-decoration: none;
    font-size: 13px;
    margin: 2px;
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between;
}
.tagcloud a .tag-caption::before {
    content: "#"; /*アイコンの変更*/
    padding-right: 3px;
}
.tagcloud a:hover { /*マウスホバー時*/
    background: #1D6A8F;
    border: 1px solid #1D6A8F;
    color: #fff;
    transition: 0.5s; /*アニメーションの時間*/
}

/*---------------------------------
デフォルトのアイコンをCSSで非表示にするF
--------------------------------*/
.tag-caption .fa-tag {
    display: none;
}

/*---------------------------------
検索窓のデザインを変更する
--------------------------------*/
.search-box .search-edit {
font-size: 14px;
padding: 16px 20px;
background-color:#fff;
border: 0;
border-radius: 0;
border-bottom: solid 2px #444d53;
}
.search-submit {
top: 0;
right: 0px;
height: 100%;
width: 60px;
}

/*---------------------------------
サイドバーの見出しデザインを変更する
--------------------------------*/
.sidebar h3 {
    background: none;
    font-size: 16px;
    letter-spacing: 2px;
    display: inline-block;
    position: relative;
    width: 100%;
    padding: 0;
    text-align: center;
}
.sidebar h3::before, .sidebar h3::after {
    content: '';
    position: absolute;
    top: 50%;
    width: 25%; /*ラインの長さ*/
    border-top: 1px solid #444d53; /*ラインの色*/
}
.sidebar h3::before {
    left: 0;
}
.sidebar h3::after {
    right: 0;
}

/*---------------------------------
サイドバーのアーカイブのデザインを変更する
--------------------------------*/
#sidebar select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  outline: none;
  border: 1px solid #333; /* ボーダーの指定 */
  border-radius: 40px; /* 角丸の指定 */
  padding: 6px 14px; /* 余白の指定 */
  font-size: 14px; /* 文字サイズ */
  color: #333; /* 文字色 */
}
#sidebar select::-ms-expand {
  display: none;
}
#sidebar .widget_archive {
  position: relative;
}
#sidebar .widget_archive::after {
  font-family: FontAwesome;
  content: '\f0d7'; /* アイコンの指定 */
  position: absolute;
  bottom: 0px; /* アイコンの位置 */
  right: 12px; /* アイコンの位置 */
  color: #333; /* アイコンの色 */
}

/*---------------------------------
コメント欄のデザインを変更する
--------------------------------*/
.comment-respond { /*入力欄全体の枠*/
  border: 2px solid #fff;
  margin-top: -2px;
}
.comment-respond p {
  margin: 1em 0;
}

#commentform input[type="text"], #commentform textarea { /*入力スペースの装飾*/
  padding: 11px;
  border: none;
  border-radius: 4px;
  font-size: 18px;
  width: 100%;
  background: #e2e2e2; /*入力スペースの背景色*/
}
#commentform input[type="submit"] { /*送信ボタンの装飾*/
  -webkit-appearance: none;
  padding: 11px;
  width: 100%;
  margin: 0;
  cursor: pointer;
  background: #245466;
  color: #fff;
  border: none;
  font-size: 16px;
  transition: 0.5s;
}
#commentform input[type="submit"]:hover { /*送信ボタンのマウスホバー時*/
  background: #1D6A8F;
  transition: 0.5s;
}

/*---------------------------------
コメントリストのカスタマイズをする
--------------------------------*/
.commets-list {
  padding: 20px 20px 0 20px;
}
.commets-list > li {
  border-top: 2px dashed #245466; /*スレッドを区切る点線*/
  margin: 30px 0;
  padding-top: 20px;
}
.commets-list > li:first-child {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.commets-list .children {
  border-left: 2px solid #ccc; /*返信コメントの左側のボーダー*/
  margin: 0;
}
.commets-list .avatar { /*アバターの位置調整*/
  float: left;
  border-radius: 50%;
  margin-right: 10px;
}
.comment-content { /*コメントの吹き出し*/
  background: #e2e2e2;
  padding: 2px 10px;
  margin: 10px 0 6px 0;
  border-radius: 10px;
  position: relative;
}
.comment-content::before { /*吹き出しの三角部分*/
  content: "";
  position: absolute;
  top: -14px;
  left: 50px;
  border-style: solid;
  border-color: transparent transparent #e2e2e2 transparent;
  border-width: 0 20px 20px 0;
}
.comment-content p { /*吹き出し内の文字を調整*/
  font-size: 16px;
  margin: 1em 0;
  line-height: 1.5em;
}
.comment-reply-link { /*返信ボタンの装飾*/
  color: #fff;
  border: none;
  border-radius: 20px;
  background: #245466;
  padding: 1px 12px;
  transition: 0.5s;
}
.comment-reply-link:hover { /*返信ボタンのマウスホバー時*/
  color: #fff;
  background: #1D6A8F;
  transition: 0.5s;
}
.commets-list .comment-body {
  margin-bottom: 0;
}

/*---------------------------------
サイドバーのSNSフォローボタンのカスタマイズをする
--------------------------------*/
.sidebar .sns-follow-buttons a {
  width: 30%; /*ボタンの幅*/
}
.sidebar .sns-follow {
  margin: 0 0 24px 0;
}
.sidebar .sns-follow-buttons a {
  background: none !important;
  border: 1px solid #444d53;
  color: #444d53;
  border-radius: 50px;
}
.sidebar .twitter-button:hover {
  background-color: #000000 !important;
  color: #fff;
  border-color: #000000;
}
.sidebar .feedly-button:hover {
  background-color: #2bb24c !important;
  color: #fff;
  border-color: #2bb24c;
}
.sidebar .rss-button:hover {
  background-color: #f26522 !important;
  color: #fff;
  border-color: #f26522;
}
.sidebar .facebook-button:hover {
  background-color: #3b5998 !important;
  color: #fff;
  border-color: #3b5998;
}
.sidebar .instagram-button:hover {
  background-color: #c522b8 !important;
  color: #fff;
  border-color: #c522b8;
}

/*---------------------------------
ページ送りのカスタマイズをする
--------------------------------*/
.pagination-next-link {
  background-color: #245466;
  color: #fff;
  border: none;
  border-radius: 30px;
  box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2); /*「次のページ」部分の影*/
}
.pagination-next-link:hover {
  background-color: #1D6A8F;
  transition: all 0.5s ease;
  color: #fff;
}
.page-numbers {
  color: #245466;
  border: 1px solid #245466;
  border-radius: 50%;
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2); /*数字部分の影*/
}
.pagination .current {
  background-color: #245466;
  color: #fff;
}
.page-numbers.dots {
  opacity: 1;
  background: none;
}
.pagination a:hover {
  background-color: #245466;
  color: #fff;
}

/*---------------------------------
サイドバーのカテゴリーのデザインをカスタマイズする
--------------------------------*/
.widget_categories ul li a { /*親カテゴリ用のコード*/
    color: #333;
    text-decoration: none;
    padding: 6px 0;
    display: block;
    padding-right: 4px;
    padding-left: 4px;
    border-top: 1px dotted #ccc; /*上部にボーダーを引く*/
    font-size: 16px;
}
.widget_categories ul li a::before { /*親カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "\f0da";
    padding-right: 10px;
}
.widget_categories > ul > li > a:first-child { 
    border-top: none; /*最初の親カテゴリは上部ボーダーを消す*/
}
.widget_categories > ul > li > a:last-child {
    border-bottom: 1px dotted #ccc; /*最後の親カテゴリは下部ボーダーを引く*/
}
.widget_categories ul li a .post-count { /*記事数用のコード*/
    display: block;
    float: right;
    background: #ededed;
    padding: 0 1em;
    font-size: 14px;
    margin-top: .2em;
    border-radius: 4px;
}
.widget_categories ul li a:hover { /*親子共通マウスホバー時*/
    background: none;
    transition: 0.5s;
    color: #1D6A8F;
}
.widget_categories ul li a:hover .post-count { /*記事数のマウスホバー時*/
    background: #1D6A8F;
    color: #fff;
    transition: 0.5s;
}
.widget_categories ul li ul { /*子カテゴリのボックス*/
    border-bottom: 1px dotted #ccc;
}
.widget_categories ul li ul li a { /*子カテゴリ用のコード*/
    color: #333;
    text-decoration: none;
    padding: 0 4px 4px 4px;
    display: block;
    border: none;
}
.widget_categories ul li ul li a::before { /*子カテゴリのアイコン*/
    font-family: FontAwesome;
    content: "・";
    padding: 0;
}

/*---------------------------------
記事のタイトル周りをカスタマイズする
--------------------------------*/
.post-title {
    font-size: 22px;
    margin: 16px 0;
    line-height: 1.3;
    padding: 0 0 10px 0;
    position: relative;
}

.cat-link { /* カテゴリー */
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-right: 5px;
    padding: 2px 8px;
    font-size: 12px;
    background-color: #000000;
    border-top-right-radius: 10px; /* 右上の角だけ丸く */
    border-bottom-left-radius: 10px; /* 左下の角だけ丸く */
    word-break: break-all;
}

.tag-link { /* タグ */
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-right: 5px;
    padding: 2px 8px;
    font-size: 11px;
    background-color: #4D5F66;
    border: none;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    word-break: break-all;
}
.tag-link:hover {
    background: #1D6A8F;
    transition: all .5s ease;
    color: #fff;
}

/*---------------------------------
人気記事のカスタマイズをする
--------------------------------*/
.widget-entry-cards.ranking-visible .widget-entry-card-thumb::before{ /*順位数表示のカスタマイズ*/
	 border-radius: 50%; /*丸にする*/
	 top: -4px;  /*丸の位置上に*/
	 left: -4px;  /*丸の位置左に*/
	 width: 14px;  /*丸のサイズを小さく*/
	 height: 14px;  /*丸のサイズを小さく*/
	 font-family: 'Lato', sans-serif;  /*数字をグーグルフォントに変更*/
	 font-size: 9px;  /*数字のフォントサイズを小さく*/
}

.widget-entry-cards.ranking-visible .no-1 .card-thumb::before {/*1位の数字を上に*/
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-2 .card-thumb::before {/*2位の数字を上に*/
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-3 .card-thumb::before {/*3位の数字を上に*/
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-4 .card-thumb::before {/*4位の数字を上にし背景色変更*/
	background: #d0d0d1;
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-5 .card-thumb::before {/*5位の数字を上にし背景色変更*/
   　　　　 background: #d0d0d1;
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-6 .card-thumb::before {/*6位の数字を上にし背景色変更*/
   　　　　 background: #d0d0d1;
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-7 .card-thumb::before {/*7位の数字を上にし背景色変更*/
   　　　　 background: #d0d0d1;
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-8 .card-thumb::before {/*8位の数字を上にし背景色変更*/
   　　　　 background: #d0d0d1;
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-9 .card-thumb::before {/*9位の数字を上にし背景色変更*/
   　　　　 background: #d0d0d1;
	line-height: 14px;
}

.widget-entry-cards.ranking-visible .no-10 .card-thumb::before {/*10位の数字を上にし背景色変更*/
   　　　　 background: #d0d0d1;
	line-height: 14px;
}

.sidebar div.popular-entry-card-content.widget-entry-card-content.card-content{/*タイトル*/
        padding: 0.2em 0 0 0.8em !important;  /*タイトル周りの余白を調整*/
	letter-spacing: 0.8px;  /*字間を広げる*/
}

.sidebar a.popular-entry-card-link.a-wrap{/*miniブログカード*/
        margin-bottom: 8px;  /*カード間の余白を広げる*/
}

/*フォントサイズを変更する*/
.widget-entry-card{
	font-size: 14px;
	font-weight: 400;
}

/*画像に影を付けて角を丸くする*/
.widget-entry-card-thumb img {
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}

/*---------------------------------
個別の画像の枠線を消す
--------------------------------*/
figure.noframe img {
    border-style: none;
    padding: 0px;
}

/*---------------------------------
SNSのシェアボタンをカスタマイズする
--------------------------------*/
/*-----------------------------------------*/
/* コンパクトSNS for Cocoon                */
/*   右寄せ配置                            */
/*-----------------------------------------*/
/* シェアメッセージの表示設定 */
.sns-share-message{
  display:none;      /* シェアメッセージの非表示 */
}
/* ボタン単位の設定 */
.bc-brand-color-white.sns-share.ss-col-6 a{
  font-size: 24px;          /* アイコンサイズ */
  border: none;             /* SNSボタン枠を非表示 */
  width:36px;               /* １つのボタンの幅 */
}
 /* SNSボタン名称の表示設定 */
.bc-brand-color-white.sns-share .button-caption {
  display:none;        /* SNSボタン名称を非表示 */
}

/* 投稿者名の表示設定 */
.footer-meta .author-info{
  display:none;            /* 投稿者名を非表示 */
}

/*---------------------------------
目次をカスタマイズする
--------------------------------*/
/* 目次全体デザイン */
.toc{
    background:#F9F9F9; /* 目次全体の背景色を変える場合はここを変更 */
    border:none;
    display:block;
    border-top:5px solid;
    border-top-color:#245466;
    box-shadow: 0 2px 2px rgba(0,0,0,0.2);
    padding: 20px 25px;
}
/* 目次の文字指定 */
.toc-title {
    text-align:left;
    margin: 0 20px 20px -10px;
    padding-left: -20px;
    font-size: 23px;
    font-weight: 700;
    color: #245466; /* 目次の文字色を変える場合はここを変更 */
}
/* 目次のアイコン設定 */
.toc-title:before {
    top: 0;
    left: -45px;
    width: 50px;
    height: 50px;
    font-family: FontAwesome;
    content : "\f0ca"; /* アイコンを変える場合はここを変更 */
    font-size:20px;
    margin-right:5px;
    color:#FFF; /* アイコンの色を変える場合はここを変更 */
    background-color:#245466; /* アイコンの背景色を変える場合はここを変更 */
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    padding:14px;
}
/* 目次のデザインカスタマイズ */
.toc-content ol {
    padding: 0 0.5em;
    position: relative;
}
.toc-content ol li {
    line-height: 1.5;
    padding: 0.7em 0 0.5em 1.4em;
    border-bottom: dashed 1px silver;
    list-style-type: none!important;
}
/* 目次の各節の先頭にあるアイコンを設定 */
.toc-content ol li:before {
    font-family: FontAwesome;
    content: "\f138"; /* アイコンを変える場合はここを変更 */
    position: absolute;
    left : 0.5em;
    color: #245466; /* 色を変える場合はここを変更 */
}
.toc-content ol li:last-of-type {
    border-bottom: none;
}
.toc-content .toc-list li {
    font-weight:700; /* h2のみ太文字に */
}
.toc-content .toc-list li li {
    font-weight:normal; /* h3以降の文字サイズを普通に */
}

/*---------------------------------
コメント入力欄のメールアドレス、サイトを非表示にする
--------------------------------*/
.comment-form-email,.comment-form-url,.comment-notes{ display:none; }

/*---------------------------------
記事下の関連記事をカスタマイズする
--------------------------------*/
/*見出し前にアイコンをつける*/
h2.related-entry-heading span:before {
  content: "";
  z-index: 0;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  font-family: "FontAwesome"!important;
  content: "\f14a";
  color:#fff;
  background-color:#245466;/*お好みの色に*/
  display:inline-block;
  text-align: center;
 }
h2.related-entry-heading span{
  color:#232323;
}
.related-entry-card-thumb img {
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.entry-card-title, .related-entry-card-title {
  color:#232323;
}
.rect-mini-card .related-entry-card-wrap {
  border-bottom: 1px dashed #CCCCCC;/*区切り線*/
}
.related-entry-card .cat-label {
  display: none;/*カテゴリー非表示に*/
}

.related-entry-heading {
  font-size: 15pt;
}

/*---------------------------------
CSSをリセットする
--------------------------------*/
.article h2 {
    padding: 0;
    background: none;
}
.article h3 {
    border: none;
    padding: 0;
}
.article h4 {
    border: none;
    padding: 0;
}
.article h5 {
    border: none;
    padding: 0;
}
.article h6 {
    border: none;
    padding: 0;
}

/*---------------------------------
見出しをカスタマイズする
--------------------------------*/
/**見出し**/
.article h2 {
  padding: 0.25em 0.5em;/*上下 左右の余白*/
  color: #232323;/*文字色*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #245466;/*左線*/
}
.article h3 {
    color: #232323;
    padding: .5em 1em;
    background-color: white;
    letter-spacing: 1.6px;
    Border-left: 9px solid #245466;
    margin-top: 60px;
    font-weight:600;
}
.article h4 {
    color: #232323;
    padding: .5em 1em;
    background-color: white;
    letter-spacing: 1.6px;
    border-left: 6px solid #245466;
    margin-top: 60px;
    font-weight:600;
}
.article h5 {
    color: #232323;
    margin-top: 40px;
    border-bottom: solid 2px #245466;
}
.article h6 {
    color: #232323;
    margin-top: 40px;
    border-bottom: solid 1px #245466;
}

/*---------------------------------
記事一覧をカスタマイズする
--------------------------------*/
/*タイトルを太字にする*/
.list .entry-card-title {
   font-weight: bold;
}

/*画像に影を付けて角を丸くする*/
.entry-card-thumb img {
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}

/*カテゴリーラベルを変更*/
.cat-label {
    top: 0.5em; /*上からの距離*/
    left: 0.5em; /*左からの距離*/
    border: none; /*ボーダーを消す*/
    font-size: 12px; /*文字サイズ*/
    color: #fff; /*文字色*/
    background-color: #dd4b39; /*背景色*/
    padding: 1px 10px; /*余白*/
    border-radius: 14px; /*角を丸く*/
}

/*---------------------------------
プロフィールをカスタマイズする
--------------------------------*/
/************************************
** プロフィール-サイドバー
************************************/
.sidebar .widget_author_box {
  background: #fff;
  padding-top: 1.2em;
  border-radius: 3px 3px 0 0;
  max-width: 360px;
  margin: 0 auto;
  box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
}
.sidebar .author-box {
  padding: 120px 0 0;
  border: none;
  position: relative;
  margin: 0 0 3em;
  max-width: 100%;
  overflow:hidden;
}
.sidebar .author-content {
  background: #245466;
  border-radius: 200px 200px 0px 0px / 100px 100px 0px 0px;
  color: #fff;
  padding: 20px;
  width:110%;
  margin-left:-5% !important;
}
.sidebar .author-box .author-name a {
  color: #000000;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 18px;
}
.sidebar .author-box .author-description {
  padding: 45px 25px 0px;
  text-align: justify;
  text-justify: inter-ideograph;
}
.sidebar .author-box p {
  line-height: 1.8;
  font-size: 14px;
}
.sidebar .author-box .author-thumb {
  width: 120px;
  margin: 0 auto;
  position: absolute;
  top: 50px;
  right: 0;
  left: 0;
  bottom: 0;
}
.sidebar .author-box .author-name {
  font-size: 1.1em;
  font-weight: bold;
  position: absolute;
  margin-bottom: 0.4em;
  top: 23px;
  bottom: 0;
  right: 0;
  left: 0;
}
.sidebar .author-box .author-widget-name {
  position: absolute;
  top: 3px;
  bottom: 0;
  right: 0;
  left: 0;
  font-size: 0.7em;
  color: #bbb;
}
.sidebar .author-box .sns-follow {
  padding: 15px 10px;
}
.sidebar .author-box .sns-follow-buttons {
  display: flex;
  justify-content: space-evenly;
}
.sidebar .author-box .sns-follow-buttons a {
  border-radius: 50%;
  border: none;
  width: 45px;
  height: 45px;
  line-height: 45px;
  font-size: 30px;
  box-shadow: 0 0 10px rgba(36, 84, 102, .5), 0 0 5px -5px rgba(36, 84, 102);
  background:#fff;
}
.sidebar .author-box .sns-follow-buttons a:hover {
  box-shadow: 0 10px 20px -2px rgba(0, 0, 0, .2);
  opacity: 1;
}
.sidebar .author-box .sns-follow-buttons .follow-button span:before {
  color: #fff;
}
.sidebar .icon-instagram-new:before {
  content: "\ea92";
  font-size: 24px;
}
.sidebar .author-box .to-profile {
  position: absolute;
  background: #fff;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  color: #245466;
  box-shadow: 0 0 10px rgba(36, 84, 102, .5), 0 0 5px -5px rgba(36, 84, 102);
  top: 105px;
  right: 45px;
  font-size: 0.9em;
  font-weight: bold;
}
.sidebar .author-box .to-profile:hover {
  box-shadow: 0 10px 20px -2px rgba(0, 0, 0, .2);
}
.sidebar .author-box .sns-follow-message {
  margin-bottom: 10px;
  font-size: 13px;
}
.sidebar .author-box .sns-follow-message:before {
  content: "＼";
  margin-right: 5px;
}
.sidebar .author-box .sns-follow-message:after {
  content: "／";
  margin-left: 5px;
}
.sidebar .icon-twitter-logo:before {
  position: absolute;
  top: 8px;
  right: 0;
  bottom: 0;
  left: 0;
}
.sidebar .icon-facebook-logo:before {
  position: absolute;
  top: 6px;
  bottom: 0;
  right: 8px;
  left: 0;
}
.sidebar .icon-hatebu-logo:before {
  position: absolute;
  top: 8px;
  bottom: 0;
  right: 0;
  left: 0;
}
.sidebar .icon-feedly-logo:before {
  position: absolute;
  top: 8px;
  right: 0;
  bottom: 0;
  left: 0;
}
.sidebar .icon-rss-logo:before {
  position: absolute;
  top: 8px;
  right: 0;
  bottom: 0;
  left: 0;
}

/*---------------------------------
記事下ページナビのサムネイル画像をカスタマイズする
--------------------------------*/
.pager-post-navi img {
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}

/*---------------------------------
カテゴリーごと表示の「もっと見る」ボタンをカスタマイズする
--------------------------------*/
.list-more-button {
  background-color: #245466;
  color: #fff;
  border: none;
  border-radius: 30px;
  box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2); /*「次のページ」部分の影*/
}
.list-more-button:hover {
  background-color: #1D6A8F;
  transition: all 0.5s ease;
  color: #fff;
}

/*---------------------------------
コンタクトフォーム7をカスタマイズする
--------------------------------*/
/* — コンタクトフォーム7　送信ボタンのカスタマイズ — */
input.wpcf7-submit {
padding:0.5em !important;/* ボタン内の余白 */
margin:2em 0em !important;/* ボタンの上下の余白 */
background-color: #245466 !important;/* 背景の色 */
border-radius: 5px !important;/* 角を丸く*/
color: #fff !important;/* 文字の色*/
font-size: 16px !important;/* 文字の大きさ */
font-weight: 400 !important;/* 文字の太さ*/
width: 30%;/* ボタンの横幅*/
transition:0.5s;/* 背景色が変わるまでの時間*/
box-shadow: 2px 2px 2px 2px rgba(0,0,0,0.10);/* 薄っすらとボタンにドロップシャドウをかける*/
}

input.wpcf7-submit:hover {
background-color:#1D6A8F !important;/* マウスを乗せたときの背景色 */
color: #fff !important;/* マウスを乗せたときの文字の色 */
}

.btn-submit {
    width: 100%;
    text-align: center;
}

/*---------------------------------
フッターをカスタマイズする
--------------------------------*/
.navi-footer-in a:hover {
  background-color: #245466; /* フッタ　マウスホバー背景色変更 */
}

/*---------------------------------
ページ上部の余白を無くす
--------------------------------*/
#main {
  margin-top: 10;
}
.content {
  margin-top: 3;
}

.home main#main {
	padding-top: 0;
}

.front-top-page .list-new-entries-title.list-title {
   display: none;
}
.entry-content{
	margin: 0px -10px 0px -10px;
}
.related-entry-card.e-card.cf{
	margin: 0px -5px 0px -5px;
}
.post-title{
	margin: 10px -10px 0px -10px;
}
.cat-link{
	margin: 0px -10px 0px -10px;
}
.tag-link{
	margin: 0px -5px 0px 10px;
}


.breadcrumb.sbp-main-before, .breadcrumb.sbp-main-before+.content{
 margin:5px auto;
}

/*---------------------------------
「新着記事」の表示を無くす
--------------------------------*/
.front-top-page .list-new-entries-title.list-title {
   display: none;
}

/*---------------------------------
「新着記事」のタイトルをカスタマイズする
--------------------------------*/
.entry-card-title {
	font-weight: 400;
} 

.logo-menu-button img {
    margin-left: 0;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
.logo-menu-button img {
	width: 140px;
    　　max-height: none;
	margin: 2px auto 0;
}
